~ / node_modules / require-precompiled